/*
 *   电商-订单管理
 * */
// import portalLayout from '@/components/shopmall/shopmallLayout/portalLayout.vue'

export default [
  /* ======购物车管理======  */
  // 我的购物车
  {
    path: 'myshoppingCart',
    component: () =>
      import('@/views/shoppingmall/shoppingcart/myshoppingCart')
  },
  {
    //  结算页
    path: 'settle',
    component: () =>
      import('@/views/shoppingmall/shoppingcart/settle')
  },
  {
    // 收银台
    path: 'cashier',
    component: () =>
      import('@/views/shoppingmall/shoppingcart/cashier')
  }
]
